<?xml version='1.0'?>

<reference anchor='RFC0928'>

<front>
<title abbrev='Introduction to H-FP'>Introduction to proposed DoD standard H-FP</title>
<author initials='M.' surname='Padlipsky' fullname='M. A. Padlipsky'>
<organization>Mitre Corporation</organization></author>
<date month='December' day='1' year='1984' /></front>

<seriesInfo name='RFC' value='928' />
</reference>
